@charset "utf-8";

/*

TOPの色				： #194CAF
工学科の色			： #008AD2
総合情報学科の色	： #EC6B00

*/


/* =======================================

全体共通設定

======================================= */


/* body
--------------------------------------- */

body {
}


/* オンマウス時の透過
--------------------------------------- */

.r-opacity:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/* clearfix
--------------------------------------- */

.r-cf {
overflow:hidden;
}

.r-cf:before,
.r-cf:after {
    content:"";
    display:table;
}
 
.r-cf:after {
    clear:both;
}

.r-cf {
    zoom:1;
}




/* =======================================

ボックス

======================================= */

#r-container {
	width:1000px;
	margin:30px auto 100px;
	font-family:Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:150%

}

#r-header {
	height:90px;
}

.r-main {
	width:990px;
	border-width:5px;
	border-style:solid;
	
	position:relative;
}

#r-main-01 { border-color:#194CAF; }
#r-main-02 { border-color:#008AD2;
	border-bottom:none;
 }
#r-main-03 { border-color:#EC6B00; }

#r-footer {
	clear:both;
	background:#e6e6e6;
	font-size:12px;
	padding:10px;
	margin:35px 0 0 ;
	line-height:150%;
	text-align:center;
}

/* =======================================

#header 内部

======================================= */

#r-menu {
	width:1000px;
	height:90px;
	list-style:none;
	
	margin:0;
	padding:0;
}

#r-menu-01 { width:310px; float:left; margin:0 6px 0 0 ; }
#r-menu-02 { width:339px; float:left; margin:0; }
#r-menu-03 { width:339px; float:right; margin:0; }

/* =======================================

#footer 内部

======================================= */

#r-footer a:link,
#r-footer a:visited,
#r-footer a:hover {
	color:#000;
	text-decoration:none;
}

/* =======================================

トップに戻るボタン

======================================= */

#r-toTop {
	position:fixed;
	width:51px;
	height:60px;
}


/* =======================================

トップページの .main 内部

======================================= */


/* メイン画像
--------------------------------------- */

#r-homeMainImg {
	display: block;
	margin:30px auto;
}

#r-homeMainDesc {
	display:block;
	margin:0 auto 30px;
}

#r-homeMainStart {
	display:block;
	margin:0 auto 40px;
}

#r-homeMainReason {
	display:block;
	margin:0 auto 10px;
}


/* コースリスト
--------------------------------------- */

#r-container h2 { clear:both; width:938px; margin:0 auto 40px; }

#r-homeCourseList-k { padding-bottom:0px; }
#r-homeCourseList-s { padding-bottom:15px; }
.r-homeCourseList {
	width:942px;
	overflow:hidden;
	margin:0 -10px 0 29px;
	
	list-style:none;
	padding:0;
}

.r-homeCourseList li {
	width:304px;
	height:43px;
	float:left;
	margin:0 10px 25px 0;
}

/* 資料請求はコチラ
--------------------------------------- */

#r-shiryo {
	width:300px;
	height:44px;
	margin:0 0 40px 660px;
	padding:0;

}




/* オープンキャンパス画像
--------------------------------------- */

#r-homeOpenCampus {
	padding:40px 0 0;
	text-align:center;
	border-top:5px solid #194CAF;
}

#r-homeOpenCampus img {
	display:block;
	margin:0 auto 30px;
}

#r-oc {
	width:463px;
	height:44px;
	margin:20px 0 0 497px !important;
	padding:0 0 30px;

}

/* 対談
--------------------------------------- */





/* =======================================

サブページの .main 内部

======================================= */

#r-taidan {
	border-top:5px solid #194CAF;
	display:block;
}




/* コースリスト
--------------------------------------- */

#r-subCourseListWrap-k {
	padding:165px 0 5px;
	border-bottom:5px solid #008AD2;
	height:150px;
	background:url(../../engineering/images/lbl_eng.jpg) no-repeat;
	margin-bottom:20px;
}

#r-subCourseListWrap-s {
	padding:165px 0 5px;
	border-bottom:5px solid #EB6B00;
	height:70px;
	background:url(../../informatics/images/lbl_info.jpg) no-repeat;
	margin-bottom:20px;
}

/* コース名
--------------------------------------- */

.r-section-k h3 {
	width:892px;
	margin:35px auto 25px;
	border-bottom:1px dashed #008AD2;
	padding-bottom:10px;
}

.r-section-s h3 {
	width:892px;
	margin:35px auto 25px;
	border-bottom:1px dashed #EC6B00;
	padding-bottom:10px;
}

/* コースメイン画像
--------------------------------------- */

#r-subMainImg {
	display:block;
	margin:0 auto 45px;
}

#r-subMainImg-B {
	display:block;
	width:500px;
	float:right;
	margin:0 0 0 0;
}

/* コースコンテンツ部分（変更前＝あとで消す）
--------------------------------------- */

.r-subContent { width:890px; margin:0 auto; }


.r-section-k {
	border-bottom:5px solid #008AD2;
	padding:30px 0 60px;
}

.r-section-s {
	border-bottom:5px solid #EC6B00;
	padding:0 0 30px;
}

.lastSection {
	border-bottom:none;
	padding:30px 0 60px;
}

/* コースコンテンツ部分（変更後）
--------------------------------------- */

.r-subContent {
	width:910px;
	margin:0 auto;
}

.r-subContent-01 {
	margin:0 auto 60px;
}

.r-subCatch {
	display:block;
	float:left;
}

.b .r-subCatch {
	display:block;
	float:none;
	margin-bottom:20px;
}

.r-subContent-01 p {
	font-size:15px;
	margin:0 0 0 410px;
	letter-spacing:1px;
}

.r-subContent-01 .b p {
	font-size:15px;
	margin:0 0 0 0;
	width:355px;
	letter-spacing:1px;
}

.r-subContent-02 {
	height: 350px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}

.r-subPoint { float:left; }
.r-subThumb { float:right; }

.r-subContent-03 {
	width:882px;
	margin:0 auto 40px;
}

.r-subContent-03-k { color:#008AD2; }
.r-subContent-03-s { color:#EC6B00; }

#r-container h4 {
	margin:0 0 20px;
	padding:0;
}

.r-subLicense	{ width:398px; float:left; }
.r-subJob		{ width:444px; float:right; }

.r-subContent-03 ul {
	list-style:none;
	padding:0;
	margin:0;
}
.r-subContent-03 .r-left { float:left; margin-right:1em; }
.r-subContent-03 .r-right{ float:left; }

.r-item {
	color:#999;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.r-spacer {
	margin-right:1em;
}

.r-subContent-04 {
	width: 886px;
	height: 861px;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	
}



.r-subContent-04-k-01 { border:3px solid #008AD2; }
.r-subContent-04-k-02 { border:3px solid #008AD2; }
.r-subContent-04-k-03 { border:3px solid #008AD2; }
.r-subContent-04-k-04 { border:3px solid #008AD2; }
.r-subContent-04-k-05 { border:3px solid #008AD2; }
.r-subContent-04-s-01 { border:3px solid #EC6B00; }
.r-subContent-04-s-02 { border:3px solid #EC6B00; }
.r-subContent-04-s-03 { border:3px solid #EC6B00; }


/* 工学部紹介 */
.wrap_kougaku{
	border-bottom:solid 5px #028BD3;
	width:960px;
	padding:0 15px 40px 15px;
}

.wrap_jyouhou{
	border-bottom:solid 5px #EB6B00;
	width:960px;
	padding:0 15px 40px 15px;
}

.course_chart{
	margin:15px 0;
}

.wrap_jyouhou h5,
.wrap_kougaku h5 {
    color: #f84714;
    font-size: 120%;
    margin:10px 0;
}

.wrap_jyouhou h3,
.wrap_kougaku h3 {
    margin:10px 0;
}

.wrap_course{
	padding-bottom:40px;
	border-bottom:solid 5px #0C7DD1;
}

.wrap_course2{
	padding-bottom:40px;
	border-bottom:solid 5px #EB6B00;
}

.wrap_course h3{
	border-bottom:dashed 1px #008BD0;
	text-align:center;
	padding-bottom:10px;
	margin:40px 20px 10px 20px;
	width:940px;
}

.wrap_course2 h3{
	border-bottom:dashed 1px #EB6B00;
	text-align:center;
	padding-bottom:10px;
	margin:40px 20px 10px 20px;
	width:940px;
}

.wrap_jyouhou ul li,
.wrap_kougaku ul li {
    background: url("/images/common_new/icn_list02.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    line-height: 1.4;
    list-style: none outside none;
    padding: 0 0 0 15px;
}

.box_course{
	width:940px;
	padding:0 25px;
	margin-bottom:20px;
}

.box_course_l{
	width:430px;
	float:left;
}

.box_course_r{
	width:450px;
	float:right;
}

.wrap_cmnt{
	width:886px;
	padding:0;
	margin:20px 0 20px 45px;
	border:solid 5px #0C7DD1;

}

.wrap_cmnt2{
	width:886px;
	padding:0;
	margin:20px 0 20px 45px;
	border:solid 5px #EB6B00;
}

.cmntbox{
	width:886px;
	margin-bottom:20px;
}

.cmntbox_l{
	width:450px;
	float:left;
}

.cmntbox_r{
	width:430px;
	float:right;
}

.inner_wrap{
	padding:20px;
}

.inner_wrap p{
	padding:5px 0;
}

.tit_senpaku{
	margin:10px 0;
}

.gpoint{
	text-align:center;
	margin:20px 0;
}

.align_c{
	text-align:center;
}

/* 総合情報学部紹介 */


/* =======================================

Additional

======================================= */

/* トップページ
--------------------------------------- */

#r-examSchedule {
	border-top:5px solid #194CAF;
	padding:40px 0;
	text-align:center;
}

#r-examSchedule table {
	width:914px;
	margin:0 auto;
	border-collapse:collapse;
	border:1px solid #000;
	border-spacing:0;
	
}

#r-examSchedule th,
#r-examSchedule td {
	vertical-align:middle;
	padding:10px;
	border-spacing:0;
	border:1px solid #000;
}

#r-examSchedule th {
	font-size:13px;
	padding:5px inherit;
}

#r-examSchedule td {
	font-size:16px;
	text-align:left;
}

#r-examSchedule .aLeft { text-align:left; }
#r-examSchedule .aCenter { text-align:center; }
#r-examSchedule .aRight { text-align:right; }

span.spacing {
	letter-spacing:1em;
}

span.hicchaku {
	color:#F00;
}

#r-examSchedule td.shikenbi {
	padding-left:30px;
}

#r-examSchedule td.shikenbi .comment {
	text-indent:-1em;
	padding-left:1em;
}

/* 各コース
--------------------------------------- */

.h {
	display:block;
	margin:30px 0 10px;
}

span.maru {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.hFollow {
	font-size:14px !important;
}

.r-subPoint {
	display:block !important;
	margin:0 auto !important;
	float:none;
}

.r-menkyo {
	width:882px;
	text-align:right;
	margin:0 auto 30px;
}


.r-curriculumTitle {
	display:block;
	margin:0 0 20px 10px;
}

.r-curriculumTable {
	display:block;
	margin:0 auto 70px;
}

.r-photo {
	width:523px;
	height:861px;
	float:left;
}



.r-subContent-04 {
	width:890px;
	margin:0;
	padding:0;
}

.r-reason-k {
	background:#008AD2;
	margin:0 !important;
	padding:23px 0 0 0 !important;
	height:46px;
}

.r-reason-s {
	background:#EC6B00;
	margin:0 !important;
	padding:23px 0 0 0 !important;
	height:46px;
}

.r-reason-k img,
.r-name-k img,
.r-reason-s img,
.r-name-s img {
	display:block;
	margin:0 0 0 40px;
}

.r-reason-content {
	width:280px;
	margin:25px auto;
	font-size:16px;
	letter-spacing:1px;
}

.r-name-k {
	background:#008AD2;
	margin:0 !important;
	padding:23px 0 0 0 !important;
	height:100px;
}

.r-name-s {
	background:#EC6B00;
	margin:0 !important;
	padding:23px 0 0 0 !important;
	height:100px;
}

.r-monogatari {
	padding:10px 0 0 40px;
}

img.r-monogatariTitle { margin:0 0 20px; }
img.r-monogatariDesc  { margin:0 0 10px; }

.r-monogatari span {
	display:block;
	font-size:14px;
	width:280px;
	line-height:190%;
}